{
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_hay_block": "2022-06-26 22:29:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_button": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2022-06-26 11:55:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2022-06-26 16:24:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-06-25 00:28:55 +0200"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2022-06-26 22:05:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_stairs": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_trapdoor": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2022-06-26 13:02:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2022-06-26 11:55:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-06-24 23:31:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-06-26 12:49:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-06-26 16:22:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2022-06-26 12:49:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_red_mushroom": "2022-06-24 23:36:14 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2022-06-24 23:55:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_sign": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2022-06-26 11:55:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-06-26 12:49:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-06-26 16:22:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-06-26 12:49:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-06-26 12:49:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_helmet": "2022-06-26 21:45:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_fence": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2022-06-26 12:41:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_fence_gate": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2022-06-26 21:45:36 +0200"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_hay_block": "2022-06-26 22:29:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:birch_forest": "2022-06-24 22:43:04 +0200",
      "minecraft:dark_forest": "2022-06-24 22:43:29 +0200",
      "minecraft:river": "2022-06-24 22:43:16 +0200",
      "minecraft:dripstone_caves": "2022-06-24 23:34:37 +0200",
      "minecraft:old_growth_birch_forest": "2022-06-24 22:43:25 +0200"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-06-24 23:55:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2022-06-26 00:01:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_pressure_plate": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2022-06-26 00:01:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wood": {
    "criteria": {
      "has_log": "2022-06-24 23:55:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2022-06-24 23:36:14 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2022-06-26 16:14:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2022-06-26 16:17:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_glazed_terracotta": {
    "criteria": {
      "has_red_terracotta": "2022-06-26 16:21:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2022-06-26 16:17:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2022-06-24 23:36:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_helmet": "2022-06-26 21:45:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_door": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2022-06-26 00:01:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-06-26 21:38:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2022-06-26 12:49:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2022-06-24 23:34:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2022-06-25 21:01:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-06-24 23:31:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_slab": {
    "criteria": {
      "has_planks": "2022-06-26 22:05:32 +0200"
    },
    "done": true
  },
  "DataVersion": 2865
}